Page MenuHomePhabricator

Create staging-mx (Mail server, pollonium replacement)
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/puppet : productionParameterize mail::mx role

Event Timeline

greg created this task.Mar 4 2015, 8:08 PM
greg renamed this task from staging-mx (Mail server, pollonium replacement) to Create staging-mx (Mail server, pollonium replacement).
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Staging.
greg set Security to None.
greg added subscribers: thcipriani, Aklapper, demon and 3 others.
thcipriani moved this task from Backlog to In Progress on the Staging board.Mar 12 2015, 9:06 PM
greg assigned this task to thcipriani.Mar 12 2015, 9:24 PM

Change 196658 had a related patch set uploaded (by Thcipriani):
Parameterize mail::mx role

https://gerrit.wikimedia.org/r/196658

Parametrization is done in the gerrit patch deployment-prep hiera has been updated. Prod and deployment prep should be a no-op when that patch rolls.

Change 196658 merged by Yuvipanda:
Parameterize mail::mx role

https://gerrit.wikimedia.org/r/196658

thcipriani closed this task as Resolved.Mar 18 2015, 2:43 PM
thcipriani moved this task from In Progress to Done on the Staging board.